From: Nicolas Groot <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 9 Oct 2023 13:00:00 +0000

Greetings, my name is Nicolas Groot, and I would like to place an order for
some of your Table Lamp that you now have in stock. Please let me know the
varieties of Table Lamp you currently carry, or send me a link to your
website so I can browse it. Please also let me know the types of credit
cards you accept for payment.Also, I want to place an order with you
personally rather than ordering it online. I hope to hear from you soon.